Page MenuHomePhabricator

POC RestBase with cassandra in labs on test data [8 pts] {slug}
Closed, ResolvedPublic

Event Timeline

JAllemandou updated the task description. (Show Details)
JAllemandou raised the priority of this task from to Needs Triage.
JAllemandou claimed this task.
JAllemandou added a project: Analytics-Kanban.
JAllemandou added a subscriber: JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:05 PM
JAllemandou renamed this task from POC RestBase with cassandra in labs on test data to POC RestBase with cassandra in labs on test data {slug} [? pts].
JAllemandou set Security to None.
JAllemandou renamed this task from POC RestBase with cassandra in labs on test data {slug} [? pts] to POC RestBase with cassandra in labs on test data [? pts] {slug}.
JAllemandou moved this task from In Progress to Done on the Analytics-Kanban board.Aug 3 2015, 3:18 PM
ggellerman renamed this task from POC RestBase with cassandra in labs on test data [? pts] {slug} to POC RestBase with cassandra in labs on test data [8 pts] {slug}.Aug 4 2015, 3:34 PM
kevinator closed this task as Resolved.Aug 5 2015, 3:23 PM
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 2 2016, 7:41 AM